Results 1 to 2 of 2

Thread: SLES 10 and QEMU/KQEMU

  1. #1
    jhcagle NNTP User

    Default SLES 10 and QEMU/KQEMU


    I "think" this is the right forum to put this????

    I have downloaded and installed:

    qemu-0.9.0-12.1.i586.rpm
    kqemu-kmp-default-1.4.0pre1_2.6.16.46_0.12-3.1.i586.rpm

    for SLES 10 (from Software.openSUSE.org). However, when I run qemu, I
    get the following error:

    "Version mismatch between kqemu module and qemu (00010400 00010300) -
    disabling kqemu use"

    Does anyone have any ideas on what could be going wrong and what I need
    to do to resolve this?

    Thanks in advance!


    --
    jhcagle
    ------------------------------------------------------------------------
    jhcagle's Profile: http://forums.opensuse.org/member.php?userid=18098
    View this thread: http://forums.opensuse.org/showthread.php?t=402860


  2. #2
    Uwe Buckesfeld NNTP User

    Default Re: SLES 10 and QEMU/KQEMU

    * jhcagle wrote, On 12/24/2008 12:26 AM:
    > I "think" this is the right forum to put this????



    Unfortunately no. The Suse Linux *Enterprise* products are on forums.novell.com :-)

    Uwe



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •